Bug#608583: libnet-irc-perl: dead upstream since 2004

Ansgar Burchardt ansgar at debian.org
Sat Sep 3 12:12:50 UTC 2011

> I think we should try to remove this module before the wheezy release.
> If there are no objections, I'll file bug for the reverse dependencies
> in the next days.

Which I did today:


Packages depending on libnet-irc-perl:
#640206 [important] - barnowl
#640207 [important] - blootbot

Packages suggesting libnet-irc-perl:
#640208 [minor]     - munin-node
#640209 [minor]     - hobbit-plugins

The first two bugs are also marked as blockers for this bug.


More information about the pkg-perl-maintainers mailing list